/* ---- euマップ ---- */
#eu_map_box{
	display: flex;
	justify-content: center;
	margin-top:10px;
	width:98%;
}

.eujs_oowaku{
	display: flex;
	flex-wrap: wrap; /* 複数行レイアウト */
	justify-content: center;
	margin-top:10px;
}

.eujs_retu{
	text-align:left;
}

.eujs_l_box{	/* リンクごとの枠 */
	padding: 3px 0;
	width:260px;
}

@media (min-width:481px) and (max-width: 790px) {
	.eujs_oowaku{
		display: flex;
		flex-wrap: no-wrap;
		justify-content: center;
	}

	.eujs_retu{
		text-align:left;
	}
}



@media (max-width: 480px) {
	.eujs_oowaku{
		display: flex;
		flex-wrap: no-wrap;
		justify-content: center;
	    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	}

	.eujs_retu{
		text-align:left;
	}

}



